=== examples/buffer/Makefile ===
OCAMLMAKEFILE = ../../OCamlMakefile

SOURCES = buffer.ml
INCDIRS = ../../lib
LIBS = res
RESULT  = buffer

-include $(OCAMLMAKEFILE)
