=== examples/defstrat/Makefile ===
OCAMLMAKEFILE = ../../OCamlMakefile

SOURCES = defstrat.ml
INCDIRS = ../../lib
LIBS = res
RESULT  = defstrat

-include $(OCAMLMAKEFILE)
