=== examples/stupid_ga/Makefile ===
OCAMLMAKEFILE = ../../OCamlMakefile

SOURCES = stupid_ga.ml
INCDIRS = ../../lib
LIBS = res unix
RESULT = ga

-include $(OCAMLMAKEFILE)
