=== examples/weak/Makefile ===
OCAMLMAKEFILE = ../../OCamlMakefile

SOURCES = weak_ex.ml
INCDIRS = ../../lib
LIBS   = res
RESULT  = weak_ex

-include $(OCAMLMAKEFILE)
