## ocaml-res 3.2.0

=== lib/Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
                    strat.cmi pres_intf.cmi nopres_intf.cmi weak_intf.cmi \
 		   res.cmi res.cma res.cmxa res.a
 
-all:
+all:	byte-code-library native-code-library
 
 install:	libinstall
 uninstall:	libuninstall
