=== debian/changelog ===
ocaml-res (3.2.0-2) unstable; urgency=low

  * Switch packaging to dh-ocaml 0.9
  * Switch packaging to source format 3.0 (quilt)
  * debian/control:
    - update my e-mail address and remove DMUA
    - update Standards-Version to 3.8.3 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 31 Oct 2009 01:58:31 +0100

ocaml-res (3.2.0-1) unstable; urgency=low

  * New Upstream Version
  * Use quilt to handle patches; add README.source
  * Update Standards-Version to 3.8.2
  * Move to section ocaml
  * Add versioned dependency to ocaml-findlib to ease OCaml 3.11.1
    transition

 -- Stephane Glondu <steph@glondu.net>  Wed, 01 Jul 2009 15:28:00 +0200

ocaml-res (3.1.1-2) unstable; urgency=low

  * Update upstream patch to make it work on bytecode archs

 -- Stephane Glondu <steph@glondu.net>  Mon, 16 Mar 2009 08:42:21 +0100

ocaml-res (3.1.1-1) unstable; urgency=low

  [ Mehdi Dogguy ]
  * Fix watch file.

  [ Stephane Glondu ]
  * New Upstream Version
  * Add dh-ocaml to Build-Depends, use ocaml.mk as a "rules" file
  * Update Standards-Version to 3.8.1
  * Add myself to Uploaders and DMUA
  * Add gbp.conf
  * Change section to libdevel as complained by Lintian
  * Don't use GPL symlink in copyright file

 -- Stephane Glondu <steph@glondu.net>  Sun, 15 Mar 2009 13:36:42 +0100

ocaml-res (2.2.5-2) unstable; urgency=low

  * uploading to unstable
  * add debian/TODO with an item about better Makefile for examples

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 09 May 2008 13:50:08 +0200

ocaml-res (2.2.5-1) experimental; urgency=low

  * Initial release (Closes: #479238)

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 03 May 2008 21:57:47 +0200
