=== debian/control ===
Source: ocaml-res
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stefano Zacchiroli <zack@debian.org>,
 Stéphane Glondu <glondu@debian.org>,
Build-Depends:
 cdbs,
 debhelper (>= 7),
 dh-ocaml (>= 0.9),
 ocaml-nox (>= 3.11.1-3~),
 ocaml-findlib (>= 1.2.5)
Standards-Version: 3.8.3
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-res.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-res.git
Homepage: http://www.ocaml.info/home/ocaml_sources.html

Package: libres-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml library for automatically resizing contiguous data structure
 This OCaml library consists of a set of modules which implement
 automatically resizing (i.e. reallocating) data structures that consume
 a contiguous part of memory.
 .
 This allows appending and removing of elements to/from arrays (both
 boxed and unboxed), strings (i.e. buffers), bit strings and weak arrays
 while still maintaining fast constant-time access to elements.
 .
 There are also functors that allow the generation of similar modules
 which use different reallocation strategies.
