=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/ocaml.mk

LIB_NAME = res
PKG_NAME = lib$(LIB_NAME)-ocaml-dev
DESTDIR = $(CURDIR)/debian/$(PKG_NAME)$(OCAML_STDLIB_DIR)
OCAML_OCAMLDOC_PACKAGES = $(PKG_NAME)

ifeq ($(OCAML_HAVE_OCAMLOPT),yes)
DEB_MAKE_BUILD_TARGET = all
DEB_MAKE_INSTALL_TARGET = install OCAMLFIND_INSTFLAGS="-destdir $(DESTDIR)"
else
DEB_MAKE_BUILD_TARGET = byte
DEB_MAKE_INSTALL_TARGET = libinstall-byte-code OCAMLFIND_INSTFLAGS="-destdir $(DESTDIR)"
endif

build/$(PKG_NAME)::
	mkdir -p $(DESTDIR)
