=== debian/watch ===
version=3
http://www.ocaml.info/home/ocaml_sources.html .*/res/archive/release-(.*).tar.gz
