## ocaml-res 4.0.2

=== debian/changelog ===
ocaml-res (4.0.2-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * remove myself from Uploaders

  [ Lifeng Sun ]
  * New upstream release.
  * Switch to debhelper and bump debhelper compat.
  * debian/control:
    - canonical VCS-* fields.
    - add myself to Uploaders.
    - update upstream homepage.
    - bump Standards-Version to 3.9.4.
  * debian/copyright: switch to dep5 format.
  * Fix watch file.
  * Remove patch 0001-Fix-build-on-non-native-archs.patch: fixed by the
    new upstream build system.

  [ Stéphane Glondu ]
  * Remove myself from Uploaders

 -- Lifeng Sun <lifongsun@gmail.com>  Mon, 10 Jun 2013 15:37:49 +0800
