=== debian/control ===
--- 
+++ 
@@ -3,18 +3,16 @@
 Priority: extra
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Stefano Zacchiroli <zack@debian.org>,
- Stéphane Glondu <glondu@debian.org>,
+ Lifeng Sun <lifongsun@gmail.com>
 Build-Depends:
- cdbs,
- debhelper (>= 7),
+ debhelper (>= 9),
  dh-ocaml (>= 0.9),
  ocaml-nox (>= 3.11.1-3~),
  ocaml-findlib (>= 1.2.5)
-Standards-Version: 3.8.3
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-res.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-res.git
-Homepage: http://www.ocaml.info/home/ocaml_sources.html
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-res.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-res.git
+Homepage: https://bitbucket.org/mmottl/res
 
 Package: libres-ocaml-dev
 Architecture: any
