## ocaml-res 4.0.3

=== debian/changelog ===
ocaml-res (4.0.3-3) unstable; urgency=low

  * Team upload
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:22:59 +0100

ocaml-res (4.0.3-2) experimental; urgency=low

  * Team upload
  * Build-Depend on experimental ocaml-findlib so that ocamlopt works
    properly on new native architectures

 -- Stéphane Glondu <glondu@debian.org>  Thu, 25 Jul 2013 07:28:51 +0200

ocaml-res (4.0.3-1) experimental; urgency=low

  * Team upload
  * New upstream release
  * Compile with OCaml >= 4

 -- Stéphane Glondu <glondu@debian.org>  Wed, 24 Jul 2013 21:44:13 +0200
