=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends:
  debhelper (>= 9),
  dh-ocaml (>= 0.9),
- ocaml-nox (>= 3.11.1-3~),
- ocaml-findlib (>= 1.2.5)
+ ocaml-nox (>= 4),
+ ocaml-findlib (>= 1.4)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-res.git
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-res.git
