=== debian/watch ===
version=3
https://bitbucket.org/mmottl/res/downloads .*/res/downloads/res-(.*).tar.gz
