## ocaml-res 5.0.1

=== src/Makefile ===
TARGETS = res.cma

.PHONY: all clean

all:
	@dune build $(TARGETS)

clean:
	@dune clean
