=== debian/changelog ===
ocaml-res (5.0.1-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:15:10 +0100

ocaml-res (5.0.1-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * Use ocaml_dune DH buildsystem

  [ Debian Janitor ]
  * Update watch file format version to 4
  * Bump debhelper from old 12 to 13
  * Set upstream metadata fields
  * Update standards version to 4.6.1, no changes needed

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:10:47 +0200

ocaml-res (5.0.1-2) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune (Closes: #1041025)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2023 11:53:34 +0200

ocaml-res (5.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #944366)
  * Update Homepage and debian/watch
  * Remove Lifeng from Uploaders (Closes: #925073)
  * Update Vcs-*
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Sun, 02 Feb 2020 15:40:23 +0100

ocaml-res (4.0.3-4) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2017 17:26:19 +0200
