=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: ocaml-res
 Section: ocaml
-Priority: extra
+Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders:
- Lifeng Sun <lifongsun@gmail.com>
 Build-Depends:
- debhelper (>= 9),
- dh-ocaml (>= 0.9),
- ocaml-nox (>= 4),
- ocaml-findlib (>= 1.4)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-res.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-res.git
-Homepage: https://bitbucket.org/mmottl/res
+ debhelper-compat (= 13),
+ ocaml,
+ ocaml-dune,
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-res
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-res.git
+Homepage: https://mmottl.github.io/res/
 
 Package: libres-ocaml-dev
 Architecture: any
