=== debian/watch ===
version=4
https://github.com/mmottl/res/releases .*/archive/v?(.*)\.tar\.gz
