## ocaml-res 5.0.2

=== Makefile ===
.PHONY: all clean doc

all:
	dune build @install

clean:
	dune clean

doc:
	dune build @doc
