=== examples/Makefile ===
TARGETS = $(addsuffix .bc, buffer_ex defstrat stupid_ga weak_ex)

.PHONY: all clean

all:
	@dune build $(TARGETS)

clean:
	@dune clean
