=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  ocaml,
  ocaml-dune,
  dh-ocaml (>= 1.2)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-res
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-res.git
