=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/mmottl/res/releases?per_page=50 \
https://github.com/mmottl/res/releases/download/[^/]+/res-@ANY_VERSION@.tbz
